definition: 3a4add516a6156e54c0b3069ea74867a9d3104c4dcbacfffd95d204c50f59785
formatversion: 1
verify:
- hash: 1438d6a48e3d6c9086d0d5d24ab677b88564a7208276a146e543ff0309fd29b3
  size: 16779008
- hash: 062d4e03c306a47898068d2e94c98201bdd2ac5be0e4b1862558571f81a49405
  size: 3534
- hash: f7c20d958c5493929b4aac017e3d153f79ecfa18c750a469eeabf875c0a00ae8
  size: 3568
- hash: 8517435c4a14d53d0b0f25f05a1d05b70cf52baf05b14c2b5a3b12519915ba79
  size: 3568
